commit 0b1d585ab7b0971069ab7ce0d0ad375856b38608
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:09 2022 -0400

    readme

commit b4965e986b06d0f39ba7ea9de35b1c862a960b43
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:37 2022 -0400

    copyright

commit 803ecd17d292cd85faf63eeffe57b4d161039123
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:15 2022 -0400

    readme

commit a8281454407b6116a0b1749550ef8f2698963a0d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:32 2021 -0500

    readme

commit add22bc62bf2e033d0164a60ac7d199316206338
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 11:54:58 2021 -0400

    bumped changelog version

commit 472221dc135c756daa7fd6e2f298ad63c05dd762
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:38 2021 -0400

    readme

commit b0b308e6caec1bad473c5d29bfbbb18d989ed7a9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 17:01:11 2021 -0400

    bumped changelog version

commit 886fc07c43121fa8ad24929674be10e6e78c73d5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:56 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit d17739228341cd973e6ff13132796b32c5125f4f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:24 2021 -0400

    bullseye

commit a004cf36d58f41c633eef596350f4c8635a7e71d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:38 2021 -0400

    readme

commit 264daaefd423b5be4a716b3950f7f0f0e714950d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:28:24 2021 -0400

    bumped changelog version

commit 5d5a45cdaf08c1dc41c141408ee142c23ef94d0c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:28:23 2021 -0400

    readme

commit 36e06f85030d93cb2e47a4c7c444576406a03799
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:19 2021 -0400

    copyright

commit bae7b01f1b72561c15f23b7aeec87d331c0754f0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:41:27 2020 -0400

    bumped changelog version

commit 0cdfed3b7786aa63f2b6155126c15fb5e258bc82
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:35 2020 -0400

    readme

commit 37d5dd237a1cc1a8afc0e574adcfe54ffb74a621
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:56:43 2020 -0400

    bumped changelog version

commit 0dafb22949674be684769ac087d06e44764f3e15
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:43 2020 -0400

    readme

commit 35758792aa2906589245fde488fe8e02a62cbd2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:32 2020 -0400

    remove genmkfile

commit 72a22ca6f25bbaaf275c894eb8965b5bf04d0ac8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:33:29 2020 -0400

    add debian install file

commit eac8d92894c9e20b37e3f6863e589432dcc6a458
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:55:05 2020 -0400

    bumped changelog version

commit 4009891a10b64c87f4085d2a1034b5246e02bd33
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:58 2020 -0400

    update copyright year

commit 024757d4aa393ebcef3f4859336bf7625bca2482
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 12:01:51 2020 -0500

    bumped changelog version

commit c3442d7e9fc707bdc24982137f342561c67c9dbf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 11:55:20 2020 -0500

    rm_conffile /etc/grub.d/11_linux_live

commit d603d38722ca54a9dae99f31757c0e84a201d223
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 11:53:53 2020 -0500

    Conflicts: grub-live, grub-default-live

commit 26751fd344a6aa46ef80c359d2bbf2b75d31e12a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 10:27:03 2020 -0500

    bumped changelog version

commit 4530f22b316cebdd8262979a2958f078b9e4d61e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 10:26:00 2020 -0500

    remove dependency on live-config-systemd
    
    https://forums.whonix.org/t/whonix-live-mode-amnesia-amnesic-non-persistent-anti-forensics/3894/158

commit aa48d2adfc58a4127ce9c542ee2da30aa84b9218
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 03:08:18 2020 -0500

    bumped changelog version

commit 0c1fecbc85cf7d8dfa7af0d6bb47d0791eb4f9bb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 02:57:48 2020 -0500

    update initramfs

commit 262fb169d4dd30f852848113e7a9cba9bff1eaf1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 02:54:07 2020 -0500

    Provides: boot-live

commit c525d675b561a893c6937981c5f82473c337421d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 02:51:40 2020 -0500

    Provides: live-boot

commit 1d7726bb2d42f9750d8e43bab1e3290a09b25f6b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 02:48:29 2020 -0500

    Replaces: grub-live, grub-default-live
    
    to remove grub-live boot menu entry by uninstalling grub-live package
    
    when ro-mode-init package is installed

commit 88cdd9ba9a3d7c5dcf5e41c1ab94023b611737d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 02:47:13 2020 -0500

    Run update-grub to eventual remove grub-live boot menu leftovers.

commit a5bb456697130d7a825371e1f27f9ca4eb36f954
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 12:00:25 2019 +0000

    bumped changelog version

commit 52e740d844a2d2973f3a0ad51017b71ec1cd9b66
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:42 2019 +0000

    readme

commit d17310bd55bb08986e640eb3b5c41d6eabacfb3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:30:05 2019 +0000

    bumped changelog version

commit 4f4eb2256645b9f6bba0c8afa592c7709801545f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:34 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit aac7e241f834b08a30b3d8880ce0ca83738a438e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:47:13 2019 +0000

    bumped changelog version

commit 1cc847276e3e9599e07978538a263eda8a3b2e21
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:07 2019 -0400

    readme

commit 8fa59e2e0a7de5695ed6e295c1120cea1e4d5691
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:32:12 2019 +0000

    bumped changelog version

commit 1e4bd7bc4052ddd7a456067cfd591654a92e3cf1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:55 2019 +0000

    update

commit 0edcef37e0d0c5d9cd5dcf32fc7d0ba2988e869f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:11:34 2019 +0000

    bumped changelog version

commit 262119809e97effb7201ae5523e9789cc66be194
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:06 2019 -0400

    port to debian buster

commit b993bd6948f8354350f823370c171cc3d28d0416
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:05:55 2019 -0400

    readme

commit 4ba1f2388fae5b103390d5898b9079c33d04681f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 10:00:39 2019 +0000

    bumped changelog version

commit 523b181653765e848f18208e506418dec7ccb29a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:17 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 9dce86b8e34534176ab7eb327d7fcefad43cb933
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:34:06 2019 +0000

    bumped changelog version

commit d1063e8de7f8954a5ecb513b0a9c3e0e3a426552
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:40 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit a973bf5e16500d136bb41de551333deda25d8742
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 16:47:15 2018 +0000

    bumped changelog version

commit 10b3feac9cb11e8caeb02c14ebf6328536835517
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:36 2018 +0800

    readme

commit 685e91fd780a82c13ce582f9195e913db90b8f47
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 15:59:23 2018 +0000

    bumped changelog version

commit d1b9ec5e7aacede0fc565602a7309b3e0b36b542
Merge: 86aa356 417f2d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 27 21:32:33 2018 +0800

    4Merge remote-tracking branch 'origin/master'

commit 417f2d15d874c6cba55c800dc7555007d3f08185
Merge: 86aa356 ec2158e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 27 21:29:31 2018 +0800

    Merge pull request #1 from Algernon-01/master
    
    Removed apparmor alias and merged into apparmor-profiles-anondist

commit ec2158e3b66d293e028a94ffe8e5feadda50def9
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Fri Jul 27 12:59:18 2018 +0000

    Removed apparmor alias and merged into apparmor-profiles-anondist

commit 86aa3562c43a2f930d819100eb52d9f3b406eaf1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 19 14:21:05 2018 +0000

    bumped changelog version

commit 2f0e5ff37386f0525bad2dd444ffb39e84872cff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 19 21:48:59 2018 +0800

    indent

commit c94c4820dcc3f04974ff6fb60ccf11b59ffd3dbb
Author: Algernon <33966997+Algernon-01@users.noreply.github.com>
Date:   Tue Jul 17 20:49:55 2018 +0000

    adjusted apparmor path + made script executable

commit ab52b1f769159db48ab768c09d49930881c58132
Author: Algernon <33966997+Algernon-01@users.noreply.github.com>
Date:   Thu Jul 12 21:19:21 2018 +0000

    Minor fixes.

commit 5322e6c640a94534205444f8eba7af352fbbdedc
Author: Algernon <33966997+Algernon-01@users.noreply.github.com>
Date:   Thu Jul 12 12:45:26 2018 +0000

    Initial Release.
